

/* navBar */
.nav{position:relative; width:75px;}
.nav a{color:#fff;}
.nav h3{font-size:100%;font-weight:normal;}
.nav .m{float:left;position:relative;z-index:1; }
.nav .m a { display:block; width:75px; height:45px; }
.nav .s{float:left;width:3px;text-align:center;color:#D4D4D4;font-size:12px;}
.nav h3 a{display:block;width:115px;text-align:center;font-weight:bold;}
.nav .sub{display:none;position:absolute;left:-15px;top:45px;z-index:1;width:100px;border:1px solid #FFCC00;border-top:0;background:#AD1009;}
.nav .sub li{text-align:center;margin-bottom:-1px;}
.nav .sub li a{display:block;border-bottom:1px dotted #eaeaea;padding:5px 0;height:28px;line-height:28px;color:#FFCC00;font-size:12px;font-weight:bold; width:100px; text-align:center;}
.nav .sub li a:hover{color:#FF0;}
.nav .block{height:8px;width:120px;background:#FE7700;position:absolute;left:0;top:42px;overflow:hidden;}